[LOG]
log_level=INFO
base_path=logs/
file_name=structure
handlers=console,file
logger_name=structure


[SERVICE]
host=localhost
port=8200

[PATH]
model_path = scripts/utility/model/r1_r2_lpr_yolov8s.pt
